ISCSI_FIND_FLASHNODE(9)

NAME
iscsi_find_flashnode_conn - finds flashnode connection entry

SYNOPSIS

struct device * iscsi_find_flashnode_conn(struct iscsi_bus_flash_session * fnode_sess);

ARGUMENTS

fnode_sess
    pointer to parent flashnode session entry

DESCRIPTION

Finds the flashnode connection object comparing the data passed using logic defined in passed function pointer

RETURNS

pointer to found flashnode connection device object on success NULL on failure

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT